import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-reward-paid',
  templateUrl: './reward-paid.component.html',
  styleUrls: ['./reward-paid.component.scss']
})
export class RewardPaidComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
